
def updata_ddbone(age):
    client = boto3.client('dynamodb')
    response = client.update_item(
            TableName='abc',
            Key={
                'name': {
                    'S': "name"
                }
            },
            AttributeUpdates={
                'ver': {
                    'Value': {
                        'S': age
                    }}})


def put_ddb(name,alias):
    ddb= boto3.client('dynamodb')
    tableName = 'hehe'
    item = {  'mykey': {'S': name},
              'myvalue': {'S': alias}
           }
    ddb.put_item(TableName = tableName, Item = item)


